Skip to main content

Can these old TLS ciphers be deactivated?

Comments

1 comment

  • Bogdan Vasilescu

    Those deprecated cipher suites are still required for TLS 1.2 compatibility and cannot be disabled yet.

    Once TLS 1.3 is ready to roll out, the possibility to remove them will be implemented similar to what is described here.

    Our blog post: Tightening TLS also provides more information on future security related changes.

    0

Please sign in to leave a comment.